html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/smz/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #000000; }
.smzTop{ background-image: url(http://ue6.17173.itc.cn/smz/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.smzTop1{ background-image: url(http://ue2.17173.itc.cn/smz/index_31.jpg); background-repeat: no-repeat; background-position: top; }
.smzTop2{ background-image: url(http://ue8.17173.itc.cn/smz/index_37.jpg); background-repeat: no-repeat; background-position: top; }
.smzBottom{ background-image: url(http://ue4.17173.itc.cn/smz/index_15.jpg); background-repeat: no-repeat; background-position: bottom; }
.smzBottom1{ background-image: url(http://ue6.17173.itc.cn/smz/index_26.jpg); background-repeat: no-repeat; background-position: bottom; }
.smzBottom2{ background-image: url(http://ue7.17173.itc.cn/smz/index_27.jpg); background-repeat: no-repeat; background-position: bottom; }
.smzBottom3{ background-image: url(http://ue5.17173.itc.cn/smz/index_43.jpg); background-repeat: no-repeat; background-position: bottom; }
.smzBottom4{ background-image: url(http://ue5.17173.itc.cn/smz/index_34.jpg); background-repeat: no-repeat; background-position: bottom; }
.smzBottom5{ background-image: url(http://ue9.17173.itc.cn/smz/index_38.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 22px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #EAD882; text-decoration: none; }
.cYellow a:hover { color: #EAD882; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #E09218; text-decoration: none; font-style: italic; }
.cYellow1 a:hover { color: #E09218; text-decoration: underline; font-style: italic; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FE0000; text-decoration: none; }
.cRed a:hover { color: #FE0000; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AA0C7F; text-decoration: none; }
.cZhi a:hover { color: #AA0C7F; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #94CECB; text-decoration: none; }
.cGreen a:hover { color: #94CECB; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #BB8546; text-decoration: none; }
.cCoffee a:hover { color: #BB8546; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FFB400; text-decoration: none; }
.cOrange a:hover { color: #FFB400; text-decoration: underline; }
.cOrange2, .cOrange2 a:link, .cOrange2 a:visited, .cOrange2 a:active { color: #C95000; text-decoration: none; }
.cOrange2 a:hover { color: #C95000; text-decoration: underline; }
.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #D7AE7B; text-decoration: none; }
.cCoffee2 a:hover { color: #D7AE7B; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #CCCCCC; text-decoration: none; }
.cGray a:hover { color: #CCCCCC; text-decoration: underline; }
.cGray1{ color: #B5B5B5; text-decoration: none; }
.cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #104C78; text-decoration: none; }
.cGray1 a:hover { color: #104C78; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #9BE0E4; text-decoration: none; }
.cBlue a:hover { color: #9BE0E4; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft17{ padding-left: 17px; }
.pdTop7{ padding-top: 7px; }
.mdTop8{ margin-top: 8px; }
.mdTop7{ margin-top: 7px; }
.mdTop3{ margin-top: 3px; }
.mdTop9{ margin-top: 9px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft4 { margin-left: 4px; }
input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 140px; padding: 0px 4px 0px; border: 1pt solid #050404; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E2E0D8; }
.text2{ width: 88%; margin: 0px auto; text-align: left; }
.text2 h1{ margin: 0px auto; color: #C60000; text-align: center; line-height: 32px; font-size: 14px; font-weight: bold; }
.text2 span{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; }
.text2 span a{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: none; }
.text2 span a:hover{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: underline; }
.showlist1{ padding: 0px; margin: 0 auto; width: 93%; margin-top: 7px; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #828282; height: 16px; line-height: 16px; text-align: left; }
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist2 li{ float: left; width: 100%; height: 17px; padding: 4px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #828282; height: 16px; line-height: 16px; text-align: left; }
.showlist3{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist3 li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.jtList1 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 120px; HEIGHT: 90px; border: 1px solid #939393; padding: 2px; background: #FFFFFF; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 5px 15px 0px 17px; padding: 0; WIDTH: 126px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 126px; font-weight: bold; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.tb_1{
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
	font-family: "宋体";
	font-size: 12px;
}
.tb_1 p{
	padding-top: 10px;
	padding-bottom: 10px;
}
.tb_1 a:link,.tb_1 A:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.tb_1 a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
.showlist{ padding:10px 0; margin:0 auto; width:640px; background:url(http://ue1.17173.itc.cn/09sdcs/pic01a.jpg) no-repeat center bottom;}
.showlist li{
	float:left;
	clear:both;
	width:640px;
	height:28px;
	line-height:28px;
	margin:0;
	text-align: left;
}
.showlist li,.showlist li a{line-height:28px; font-size:14px; color:#000000; text-decoration:none;overflow:hidden;}
.showlist li a:link,.showlist li a:visited,.showlist li a:active{font-size:14px; color:#000000;background:url(http://ue1.17173.itc.cn/09sdcs/jt2.gif) no-repeat 7px 3px;padding-left:18px;text-decoration: none;}
.showlist li a:hover{line-height:28px; font-size:14px; color:#1E50A2; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#CCCCCC; height:28px; line-height:28px; text-align:center;}
.showlist .lion{background:#F4F6F8;}
